@charset "UTF-8";
.Accordion {
	overflow: hidden;
}
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}
.AccordionPanelTab {
	margin: 0px;
	padding: 10px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	color:#000000;
	font-size: 12px;
	text-align: left;
}
.AccordionPanelContent {
	overflow:hidden;
	margin: 0px;
	padding: 10px;
	text-align:justify;
	padding-left:5px;
	font-family: Arial;
}
.AccordionPanelContent a {
	font-family: Arial;
}
.AccordionPanelContent a:hover {

}
.AccordionPanelTab {background-image: url(../slider_images/l2.png); background-repeat:no-repeat; }
.AccordionPanelOpen .AccordionPanelTab {	background-image: url(../slider_images/l1.png);	background-repeat: no-repeat;	background-position: left top;}

.AccordionPanelContent a:active {

}
.AccordionPanelOpen .AccordionPanelTab {padding: 8px;	color:#FFFFFF;}
.AccordionPanelTabHover {color: #0d8900;}
.AccordionPanelOpen .AccordionPanelTabHover {	color: #333333;}
.AccordionFocused .AccordionPanelTab {
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
}
